body {
	margin: 0;
	padding: 0;
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.4;
	background-color: # D1D1D1;
	
}

#searchicon {
	background:url(images/search_magnifying_glass_find-512.png)
}

li #search {
	width:230px;
	height:25px;
	float:right;
	background: #292c30;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 20px;
}
.top_search{
	width:230px;
	height:32px;
	float:right;
	background: url(Search%20BG.png) no-repeat center;
	margin-top: 65px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 20px;	

}
input.search_input{
	width:190px;
	height:21px;
	border:1px solid #dbdbdb;
	border-bottom-color:#ffffff;
	border-right-color:#ffffff;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 5px;
	-padding-left:2px;
	float: left;
}

.search_bt{
padding:5px 0 0 0;
margin:2px 0 0 0 ;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}

a img {
	border: none;
}

a:link {
	color: #42413C;
	text-decoration: underline; 
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}

.container {
	width: 960px;
	background:#f9f9f9 url(white_texture.jpg) repeat top left;
	margin-top:20px;
	margin-bottom:10px;
	box-shadow: 0px 0px 10px #630;
	-webkit-box-shadow: 0px 0px 10px #630;
	-moz-box-shadow: 0px 0px 10px #630;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	
}

.content {
	padding-left:20px;
	padding-bottom:20px;
	padding-right:20px;
	height: 20px;
}

.header {
	background-image: url(Header_BG2.png);
	background-position:left;
	background-repeat:no-repeat;
	height:120px;
	
	
}


.footer {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	margin-left:30px;
	margin-right:30px;
	clear: both;
	padding-top: 16px;
	padding-right: 0px;
	padding-bottom: 16px;
	padding-left: 0px;
}


.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
* { margin:0;
    padding:0;
}

div#menu {
	top: 0px;
	left:0px;
	width:100%;
	background:transparent url(header_bg.gif) repeat-x 0 0;
}

#menu {
	position:relative;
	z-index:100;
	height:39px;
	width: auto;
}
#menu .menu {
	position:absolute;
	padding-left: 0;
	width: 710px;
	background-repeat: no-repeat;
	background-position: right top;
}
#menu * {
	list-style:none;
	border:0;
	padding:0;
	margin:0;
}
#menu a {
    display:block;
    padding:15px 10px 10px 10px;
    white-space:nowrap;
}
#menu li {
    float:left;
    background:#fff;
}
#menu li li {
    float:none;
}
#menu div {
    visibility:hidden;
    position:absolute;
    background:url(images/pix.gif);
}
#menu div div {
    margin:-35px 0 0 -1px;
    left:100%;
}
#menu div div div {
    margin:-35px 0 0 -1px;
    left:100%;
}
#menu li:hover>div { visibility:visible; }

/* menu::special styles */
/* menu::level 1 */
#menu a {
    text-decoration:none;
    color:#ffffff;/*1*/
    position:relative;
    z-index:77;
}
#menu a:hover {
	color:#FFF;
	background-image: url(images/header.gif);
	background-repeat: repeat-x;
	background-position: left -43px;
}
#menu a:hover span { color:#FFF; }
#menu li.current a {
	color:#FFF;
	background-color: transparent;
	background-repeat: repeat-x;
}
#menu li.current span {
	color:#FFF;
}
#menu>ul>li:hover>a {
	color:#FFF;
	background-image: url(images/header.gif);
	background-repeat: repeat-x;
	background-position: left -43px;
}
#menu>ul>li:hover>a span { color:#FFF; }
#menu span {
	text-transform:uppercase;
	text-decoration:none;
	color:#ffffff;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, Verdana, sans-serif;
	font-size: 9px;
	letter-spacing: 0.2em;
}
#menu li {
	background-repeat: repeat;
	background-position: left top;
	background-image:url(header_bg.gif);
}
/* menu::level >= 2 */
#menu ul ul {width: 150px;}
#menu li li{
	  background:#2B2E32;
	  border-bottom:1px solid #927249;}
#menu li li a {
    position:static;
    background:#2B2E32;
    white-space:normal;
    text-align: center;
    color:#FFF;
    padding:0;
		text-transform:none;
		width: 100%;
}
#menu li.current li a {
    background: none;
    color:#FFF;
}
#menu li.current li span {
    color:#FFF;
}
#menu li li a:hover { background:rgba(122,84,5,1); }
#menu li li a span { color:#fff; line-height: 15px; padding: 10px;	}
#menu li li a:hover span { color:#ffffff; }
#menu li li a.parent span{background:transparent url(images/arrow.gif) no-repeat scroll right 50%; z-index:10; }

#menu li li span {
	display:block;
	text-transform:none;
	font-size:10px;
	text-align:left;
	letter-spacing: 0;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 0px;
	
}
#last{
	width:auto;
}


 div.imageSub { position: relative; }
      div.imageSub img { z-index: 1; }
      div.imageSub div {
        position: absolute;
        left: 15%;
        right: 15%;
        bottom: 0;
        padding: 4px;
      }
      div.imageSub div.blackbg {
        z-index: 2;
        color: #000;
        background-color: #000;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
        filter: alpha(opacity=50);
        opacity: 0.5;
      }
      div.imageSub div.label {
        z-index: 3;
        color: white;
      }

.grid_1 {
	width:200px;
	height:120px;
	background-color:#FFF;
	padding:5px;
	position:absolute;
	margin-bottom:10px;
	margin-top:10px;
	margin-left:150px;
	
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	
	box-shadow: 0px 0px 2px #999;
	-webkit-box-shadow: 0px 0px 2px #999;
	-moz-box-shadow: 0px 0px 2px #999;

}
.grid_2 {
	width:200px;
	height:120px;
	background-color:#FFF;
	padding:5px;
	position:absolute;
	margin-bottom:10px;
	margin-left:480px;
	margin-top:10px;
	
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	
	box-shadow: 0px 0px 2px #999;
	-webkit-box-shadow: 0px 0px 2px #999;
	-moz-box-shadow: 0px 0px 2px #999;
}
.grid_3 {
	width:120px;
	height:120px;
	background-color:#FFF;
	padding:5px;
	position:absolute;
	margin-bottom:10px;
	margin-left:40px;
	margin-top:10px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	box-shadow: 0px 0px 2px #999;
	-webkit-box-shadow: 0px 0px 2px #999;
	-moz-box-shadow: 0px 0px 2px #999;
}
.grid_4 {
	width:120px;
	height:120px;
	background-color:#FFF;
	padding:5px;
	position:absolute;
	margin-bottom:10px;
	margin-left:200px;
	margin-top:10px;
	
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	
	box-shadow: 0px 0px 2px #999;
	-webkit-box-shadow: 0px 0px 2px #999;
	-moz-box-shadow: 0px 0px 2px #999;
}
.grid_5 {
	width:120px;
	height:120px;
	background-color:#FFF;
	padding:5px;
	position:absolute;
	margin-bottom:10px;
	margin-left:360px;
	margin-top:10px;
	
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	
	box-shadow: 0px 0px 2px #999;
	-webkit-box-shadow: 0px 0px 2px #999;
	-moz-box-shadow: 0px 0px 2px #999;
}
.grid_6 {
	width:120px;
	height:120px;
	background-color:#FFF;
	padding:5px;
	position:absolute;
	margin-bottom:10px;
	margin-left:520px;
	margin-top:10px;
	
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	
	box-shadow: 0px 0px 2px #999;
	-webkit-box-shadow: 0px 0px 2px #999;
	-moz-box-shadow: 0px 0px 2px #999;
}
.grid_7 {
	width:120px;
	height:120px;
	background-color:#FFF;
	padding:5px;
	position:absolute;
	margin-bottom:10px;
	margin-left:680px;
	margin-top:10px;
	
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	
	box-shadow: 0px 0px 2px #999;
	-webkit-box-shadow: 0px 0px 2px #999;
	-moz-box-shadow: 0px 0px 2px #999;
}

.grid_3_1 {
	width:120px;
	height:120px;
	background-color:#FFF;
	padding:5px;
	position:absolute;
	margin-bottom:10px;
	margin-left:40px;
	margin-top:10px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	box-shadow: 0px 0px 2px #999;
	-webkit-box-shadow: 0px 0px 2px #999;
	-moz-box-shadow: 0px 0px 2px #999;
}
.grid_3_2 {
	width:120px;
	height:120px;
	background-color:#FFF;
	padding:5px;
	position:absolute;
	margin-bottom:10px;
	margin-left:40px;
	margin-top:190px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	box-shadow: 0px 0px 2px #999;
	-webkit-box-shadow: 0px 0px 2px #999;
	-moz-box-shadow: 0px 0px 2px #999;
}
	
.grid_3_3 {
	width:120px;
	height:120px;
	background-color:#FFF;
	padding:5px;
	position:absolute;
	margin-bottom:10px;
	margin-left:40px;
	margin-top:10px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	box-shadow: 0px 0px 2px #999;
	-webkit-box-shadow: 0px 0px 2px #999;
	-moz-box-shadow: 0px 0px 2px #999;
}

.grid_3_4 {
	width:120px;
	height:120px;
	background-color:#FFF;
	padding:5px;
	position:absolute;
	margin-bottom:10px;
	margin-left:40px;
	margin-top:10px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	box-shadow: 0px 0px 2px #999;
	-webkit-box-shadow: 0px 0px 2px #999;
	-moz-box-shadow: 0px 0px 2px #999;
}

.grid_4_1 {
	width:120px;
	height:120px;
	background-color:#FFF;
	padding:5px;
	position:absolute;
	margin-bottom:10px;
	margin-left:200px;
	margin-top:10px;
	
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	
	box-shadow: 0px 0px 2px #999;
	-webkit-box-shadow: 0px 0px 2px #999;
	-moz-box-shadow: 0px 0px 2px #999;
}
.grid_4_2 {
	width:120px;
	height:120px;
	background-color:#FFF;
	padding:5px;
	position:absolute;
	margin-bottom:10px;
	margin-left:200px;
	margin-top:190px;
	
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	
	box-shadow: 0px 0px 2px #999;
	-webkit-box-shadow: 0px 0px 2px #999;
	-moz-box-shadow: 0px 0px 2px #999;
}

.grid_4_3 {
	width:120px;
	height:120px;
	background-color:#FFF;
	padding:5px;
	position:absolute;
	margin-bottom:10px;
	margin-left:200px;
	margin-top:10px;
	
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	
	box-shadow: 0px 0px 2px #999;
	-webkit-box-shadow: 0px 0px 2px #999;
	-moz-box-shadow: 0px 0px 2px #999;
}
.grid_5_1 {
	width:120px;
	height:120px;
	background-color:#FFF;
	padding:5px;
	position:absolute;
	margin-bottom:10px;
	margin-left:360px;
	margin-top:10px;
	
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	
	box-shadow: 0px 0px 2px #999;
	-webkit-box-shadow: 0px 0px 2px #999;
	-moz-box-shadow: 0px 0px 2px #999;
}
.grid_5_2 {
	width:120px;
	height:120px;
	background-color:#FFF;
	padding:5px;
	position:absolute;
	margin-bottom:10px;
	margin-left:360px;
	margin-top:10px;
	
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	
	box-shadow: 0px 0px 2px #999;
	-webkit-box-shadow: 0px 0px 2px #999;
	-moz-box-shadow: 0px 0px 2px #999;
}
.grid_6_1 {
	width:120px;
	height:120px;
	background-color:#FFF;
	padding:5px;
	position:absolute;
	margin-bottom:10px;
	margin-left:520px;
	margin-top:10px;
	
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	
	box-shadow: 0px 0px 2px #999;
	-webkit-box-shadow: 0px 0px 2px #999;
	-moz-box-shadow: 0px 0px 2px #999;
}
.grid_6_2 {
	width:120px;
	height:120px;
	background-color:#FFF;
	padding:5px;
	position:absolute;
	margin-bottom:10px;
	margin-left:520px;
	margin-top:10px;
	
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	
	box-shadow: 0px 0px 2px #999;
	-webkit-box-shadow: 0px 0px 2px #999;
	-moz-box-shadow: 0px 0px 2px #999;
}
.grid_7_1 {
	width:120px;
	height:120px;
	background-color:#FFF;
	padding:5px;
	position:absolute;
	margin-bottom:10px;
	margin-left:680px;
	margin-top:10px;
	
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	
	box-shadow: 0px 0px 2px #999;
	-webkit-box-shadow: 0px 0px 2px #999;
	-moz-box-shadow: 0px 0px 2px #999;
	
}
.grid_7_2 {
	width:120px;
	height:120px;
	background-color:#FFF;
	padding:5px;
	position:absolute;
	margin-bottom:10px;
	margin-left:680px;
	margin-top:10px;
	
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	
	box-shadow: 0px 0px 2px #999;
	-webkit-box-shadow: 0px 0px 2px #999;
	-moz-box-shadow: 0px 0px 2px #999;
	
}

.grid_8 {
	width:220px;
	height:15px;
	padding:0px 0px 0px 0px;
	position:absolute;
	margin-top:150px;
	margin-left:150px;
}
.grid_9 {
	width:220px;
	height:15px;
	padding:0px 0px 0px 0px;
	position:absolute;
	margin-left:480px;
	margin-top:150px;
}
.grid_10 {
	width:140px;
	height:15px;
	padding:0px 0px 0px 0px;
	position:absolute;
	margin-left:40px;
	margin-top:150px;
}
.grid_11 {
	width:140px;
	height:15px;
	padding:0px 0px 0px 0px;
	position:absolute;
	margin-left:200px;
	margin-top:150px;
}
.grid_12 {
	width:140px;
	height:15px;
	padding:0px 0px 0px 0px;
	position:absolute;
	margin-left:360px;
	margin-top:150px;
}
.grid_13 {
	width:140px;
	height:15px;
	padding:0px 0px 0px 0px;
	position:absolute;
	margin-left:520px;
	margin-top:150px;
}
.grid_14 {
	width:140px;
	height:15px;
	padding:0px 0px 0px 0px;
	position:absolute;
	margin-left:680px;
	margin-top:150px;
	line-height: 20px;
}

.grid_10_1 {
	width:140px;
	height:15px;
	padding:0px 0px 0px 0px;
	position:absolute;
	margin-left:40px;
	margin-top:150px;
}
.grid_10_2 {
	width:140px;
	height:15px;
	padding:0px 0px 0px 0px;
	position:absolute;
	margin-left:40px;
	margin-top:330px;
}
.grid_10_3 {
	width:140px;
	height:15px;
	padding:0px 0px 0px 0px;
	position:absolute;
	margin-left:40px;
	margin-top:150px;
}
.grid_10_4 {
	width:140px;
	height:15px;
	padding:0px 0px 0px 0px;
	position:absolute;
	margin-left:40px;
	margin-top:150px;
}

.grid_11_1 {
	width:140px;
	height:15px;
	padding:0px 0px 0px 0px;
	position:absolute;
	margin-left:200px;
	margin-top:150px;
}
.grid_11_2 {
	width:140px;
	height:15px;
	padding:0px 0px 0px 0px;
	position:absolute;
	margin-left:200px;
	margin-top:330px;
}
.grid_11_3 {
	width:140px;
	height:15px;
	padding:0px 0px 0px 0px;
	position:absolute;
	margin-left:200px;
	margin-top:150px;
}
.grid_12_1 {
	width:140px;
	height:15px;
	padding:0px 0px 0px 0px;
	position:absolute;
	margin-left:360px;
	margin-top:150px;
}
.grid_12_2 {
	width:140px;
	height:15px;
	padding:0px 0px 0px 0px;
	position:absolute;
	margin-left:360px;
	margin-top:150px;
}
.grid_13_1 {
	width:140px;
	height:15px;
	padding:0px 0px 0px 0px;
	position:absolute;
	margin-left:520px;
	margin-top:150px;
}
.grid_13_2 {
	width:140px;
	height:15px;
	padding:0px 0px 0px 0px;
	position:absolute;
	margin-left:520px;
	margin-top:150px;
}
.grid_14_1 {
	width:140px;
	height:15px;
	padding:0px 0px 0px 0px;
	position:absolute;
	margin-left:680px;
	margin-top:150px;
	line-height: 20px;
}
.grid_14_2 {
	width:140px;
	height:15px;
	padding:0px 0px 0px 0px;
	position:absolute;
	margin-left:680px;
	margin-top:150px;
	line-height: 20px;
}

h1{
	color:#804000;
}

h2{
	color:#804000;
}

h3{
	color:#804000;
}

h4{
	color:#A9541B;
}

h5{
	color:#A9541B;
}

p{
	font-size: 13px;
	color:#804000;
	line-height: 20px;
}
p2{
	font-size: 12px;
	color: #272B2F;
	line-height: 10px;
}

h6{ color:#804000;
	font-size:11px}

.sub {
	padding-left:20px;
	padding-bottom:20px;
	padding-right:20px;
	height:500px;
	margin-left:30px;
	margin-right:30px;
	margin-bottom:20px;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #CCC;
}
.sub2 {
	padding-right:20px;
	height:auto;
	margin-left:30px;
	margin-right:30px;
	margin-bottom:20px;
	margin-top:40px;
	font-size: 15px;
	line-height: 25px;
	color: #804000;
	padding-left: 20px;
	padding-top:20px;
	padding-bottom:20px;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #CCC;
}
.sub3 {
	padding-right:250px;
	height:850px;
	margin-left:30px;
	margin-right:30px;
	margin-bottom:20px;
	font-size: 15px;
	line-height: 25px;
	color: #804000;
	padding-left: 10px;
	padding-top:10px;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #CCC;
}
.sub4 {
	height:660px;
	margin-left:30px;
	margin-right:20px;
	margin-bottom:20px;
	margin-top:0px;
	font-size: 15px;
	line-height: 25px;
	color: #804000;
	margin-left:30px;
	margin-right:30px;
	margin-bottom:20px;
	padding-left:30px;
	padding-top:20px;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #CCC;
}
.sub5 {
	height:450px;
	margin-left:30px;
	margin-right:20px;
	margin-bottom:20px;
	margin-top:0px;
	font-size: 15px;
	line-height: 25px;
	color: #804000;
	margin-left:30px;
	margin-right:30px;
	margin-bottom:20px;
	padding-left:30px;
	padding-top:20px;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #CCC;
}
#gallery
{
	width:700px;
}
.sub6 {
	margin-bottom:20px;
	font-size: 15px;
	line-height: 25px;
	color: #804000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #CCC;
	width: 900px;
	float: left;
	margin-left: 20px;
	padding: 10px;
}

.sub6_b {
	margin-bottom:20px;
	font-size: 15px;
	line-height: 10px;
	color: #804000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #CCC;
	width: 220px;
	height: auto;
	margin-left: 20px;
	padding: 8px;
}



.freecontactform {
width: 380px;
font-family: arial;
padding:10px;
}
.freecontactformheader {
font-size:18px;
font-weight:bold;
padding-top:10px;
padding-bottom:10px;
text-align:center;
}
.freecontactformmessage {
text-align:center;
padding-bottom:10px;
}
.freecontactform td {
padding:4px;
font-size:12px;
}
.freecontactform p {
padding:4px;
}
.freecontactform label {
padding:4px;
}
.freecontactform label {
padding-right:10px
}
.required {
font-weight:bold;
}
.required_star {
font-weight:bold;
color:#F00;
}
.not-required {
font-weight:normal
}
.antispammessage {
padding:10px;
border-top:1px solid #AAA;
border-bottom:1px solid #AAA;
font-weight:bold 
}
.antispamquestion {
font-weight:normal;
}



.tabberlive .tabbertabhide {
 display:none;
}

.tabber {
	width:630px;
	padding-left:10px;
	padding-right: 10px;
}
.tabberlive {
 margin-top:1em;
}


ul.tabbernav
{
 margin:0;
 padding: 3px 0;
 border-bottom: 1px solid #CCC;
 font: bold 12px Verdana, sans-serif;
}

ul.tabbernav li
{
 list-style: none;
 margin: 0;
 display: inline;
}

ul.tabbernav li a
{   
	padding: 3px 0.5em;
	margin-left: 5px;
	border: 1px solid #CCC;
	border-bottom: none;
	text-decoration: none;
	background-image: url(Tabber%20BG.jpg);
	background-repeat: repeat;
}

ul.tabbernav li a:link {
	color: #930;
	background-color: #FFF;
}
ul.tabbernav li a:visited {
	color: #FFF;
}

ul.tabbernav li a:hover
{
	color: #C90;
	border-color: #CCC;
	background-image: url(Tabber%20BG.jpg);
	background-repeat: repeat;
	background-color: #FFF;
}

ul.tabbernav li.tabberactive a
{
	color: #000;
}

ul.tabbernav li.tabberactive a:hover
{
	color: #000;
}


.tabberlive .tabbertab {
	padding:5px;
 
}


.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}


.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 height:200px;
 overflow:auto;
}

.image {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding:10px;
	box-shadow: 0px 0px 2px #999;
	-webkit-box-shadow: 0px 0px 2px #999;
	-moz-box-shadow: 0px 0px 2px #999;
}

.image1{
	float: left;
	padding-right: 10px;	
}

#nav {
	line-height: 10px;
	list-style-type: none;
}
#nav li a {
	display: block;
	color: #000;
	list-style-type: none;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#nav li a:hover, #nav li a.active {
	color: #999;
	list-style-type: none;
	text-decoration: underline;
	background-color: #CCC;
}
#nav li ul {
	display: none;
 	list-style-type: none;
}
#nav li ul li a {
	padding: 10px 25px;
	list-style-type: none;
}

#gallery {
	margin: 0;
	padding: 0;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
#gallery .gallery_box {
	display: block;
	float: left;
	width: 130px;
	height: 130px;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 20px;
	margin-left: 0;
}
#gallery .lmb { margin: 0 0 20px 0; }

.gallery_box h3 { margin-bottom: 10px }
.gallery_box h3 a { font-size: 18px; font-weight: normal; color: #1184df }
.gallery_box p { font-style: italic; font-size: 11px; font-weight: bold }
.gallery_box a img {
	width: 130px;
	height:auto;
	padding: 8px;
	margin: 0px;
}
.gallery_box a img:hover {
	background: #ccc;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#gallery a.more {
	float: left;
	margin-right: 10px;
}


/* SLIMBOX */

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background-color: #fff;
	background-image: url(loading.gif);
	background-repeat: no-repeat;
	background-position: center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background-color: transparent;
	background-image: url(prevlabel.gif);
	background-repeat: no-repeat;
	background-position: 0 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background-color: transparent;
	background-image: url(nextlabel.gif);
	background-repeat: no-repeat;
	background-position: 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	margin: 5px 0;
	outline: none;
	background-color: transparent;
	background-image: url(closelabel.gif);
	background-repeat: no-repeat;
	background-position: center;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}

.more-products { position:relative; height:114px; overflow:hidden; }
.more-products ul{ list-style-type: none; height:94px; position:relative; overflow:hidden; width:805px;}
.more-products ul li{ float:left; width:94px; height:94px; border-right:dashed 1px #ccc; padding:0 10px;}
.more-products ul li.last{ border-right:0; }

.more-products-holder { width:804px; height:94px; position:relative; overflow:hidden; top:10px; left:70px;}
.more-products-holder .jcarousel-clip{ width:804px; height:94px; position:relative; overflow:hidden; }

.more-nav { font-size:0; line-height:0;}
.more-nav a{
	position:absolute;
	top:40px;
	left:0;
	width:30px;
	height:32px;
	text-indent: -4000px;
	z-index:3;
}
.more-nav a.next{
	left:910px;
	background-image: url(next.png);
}
.more-nav a.prev{
	left:20px;
	background-image: url(prev.png);
}

.cols { padding:15px 0;}
.col { float:left; display:inline; width:217px; margin-right:30px;}
.col-last { margin-right:0;}


#slider {
	height:300px;
	position:relative;
	overflow:hidden;
	width: 460px;
	padding: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}
#slider-holder { width:460px; height:300px; position:relative; overflow:hidden; }
#slider-holder .jcarousel-clip{ width:460px; height:300px; position:relative; overflow:hidden; }
#slider-holder ul{ width:460px; height:300px; position:relative; overflow:hidden; list-style-type: none;}
#slider-holder ul li{ width:460px; height:300px; position:relative; overflow:hidden; float:left; }

#slider-nav {
	position:absolute;
	top:311px;
	left:402px;
	z-index:2;
	width: 77px;
}
#slider-nav a{
	font-size:0px;
	line-height:0;
	text-indent: -4000px;
	width:10px;
	height:10px;
	border:1px solid #804000;
	float:left;
	margin-right:5px;
	background-color: #804000;
}
#slider-nav a:hover,
#slider-nav a.active { background:#fff;}
